
Monitoreo de Volcanes - Task #1039

Milestone # 291 (New): Informes - FINCyT

Task # 357 (Closed): Elaboración Informe Hito 3

Carta Aceptación Ponencia Nacional/Internacional sobre uso de drones para monitoreo

07/04/2017 09:46 PM - Joab Apaza

Status: Closed Start date: 12/22/2015

Priority: Normal Due date: 08/21/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 08/28/2017 09:11 PM - Joab Apaza

- % Done changed from 0 to 100

#2 - 09/05/2017 03:51 PM - Joab Apaza

- Status changed from New to Closed
